
/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: inline-block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }



/* Component containers
----------------------------------*/
.ui-widget { font-family: Malgun Gothic; font-size: 1.1em; }
.ui-widget .ui-widget { font-size: 1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif; font-size: 1em; }
/* content bg */
.ui-widget-content { height:100%; border: 0px; background-color: transparent; color: #333333; }
.ui-widget-content a { color: #333333; }
.ui-widget-content2 { border: 1px solid #dddddd; background-color: #ffffff; color: #333333; }
.ui-widget-content2 a { color: #333333; }
/* tab bg */
.ui-widget-header { background:none; color: #ffffff; font-weight: bold; border:0px;}
.ui-widget-header a { color: #ffffff; }
.ui-widget-header2 { background: #f6a828 url(images/ui-bg_gloss-wave_35_f6a828_500x100.png) center center repeat-x; color: #ffffff; font-weight: bold; border-bottom:1px solid #a8a8a8;}
.ui-widget-header2 a { color: #ffffff; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default { background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #1c94c4; display:inline-block;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #666; text-decoration: none; }
/* ÅÜ ¿À¹ö */
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus { /*border: 1px solid #fbcb09; background: #fdf5ce url(images/ui-bg_glass_100_fdf5ce_1x400.png) 50% 50% repeat-x;*/ font-weight: normal; color: #0938a4; }
.ui-state-hover a, .ui-state-hover a:hover { color: #0938a4; text-decoration: none; }
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active { border: 1px solid #fbd850; background: #ffffff url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x; font-weight: normal; color: #eb8f00; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #0938a4; text-decoration: none; }
.ui-widget :active { outline: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight  {border: 1px solid #e4eaf6; background-color:#e4eaf6; background-image:none; color: #363636; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a,.ui-widget-header .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error, .ui-widget-header .ui-state-error {border: 1px solid #cd0a0a; background: #b81900 url(images/ui-bg_diagonals-thick_18_b81900_40x40.png) 50% 50% repeat; color: #ffffff; }
.ui-state-error a, .ui-widget-content .ui-state-error a, .ui-widget-header .ui-state-error a { color: #ffffff; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text, .ui-widget-header .ui-state-error-text { color: #ffffff; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary, .ui-widget-header .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary,  .ui-widget-header .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled, .ui-widget-header .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }

/* Icons
----------------------------------*/


/* tab on µÆÀ»¶§ close ¹öÆ° */
.ui-tabs-selected .ui-tabs-close .ui-icon-circle-close{background-position: -112px -223px;}


/* Misc visuals
----------------------------------*/

/* Corner radius */
.ui-corner-all, .ui-corner-top, .ui-corner-left, .ui-corner-tl { -moz-border-radius-topleft: 0px; -webkit-border-top-left-radius: 0px; -khtml-border-top-left-radius: 0px; border-top-left-radius: 0px; }
.ui-corner-all, .ui-corner-top, .ui-corner-right, .ui-corner-tr { -moz-border-radius-topright: 0px; -webkit-border-top-right-radius: 0px; -khtml-border-top-right-radius: 0px; border-top-right-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-left, .ui-corner-bl { -moz-border-radius-bottomleft: 0px; -webkit-border-bottom-left-radius: 0px; -khtml-border-bottom-left-radius: 0px; border-bottom-left-radius: 0px; }
.ui-corner-all, .ui-corner-bottom, .ui-corner-right, .ui-corner-br { -moz-border-radius-bottomright: 0px; -webkit-border-bottom-right-radius: 0px; -khtml-border-bottom-right-radius: 0px; border-bottom-right-radius: 0px; }


.ui-tabs { position: relative; padding:0; zoom: 1; } /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav { margin: 0; padding: .2em .2em 0 0px;}
/* ÅÇ */
.ui-tabs .ui-tabs-nav li { list-style: none; float: left; position: relative; top:0px; margin:0px; padding: 7px 8px 0px 8px; white-space: nowrap; border:0px; border-right:1px solid #dfdfdf; height:20px; margin-bottom:-2px;}
.ui-tabs .ui-tabs-nav li a { float: left; padding:0px; text-decoration: none; }
/* ¼±ÅÃ µÈ ÅÇ */
.ui-tabs .ui-tabs-nav li.ui-tabs-selected { margin-bottom: 0; padding: 7px 8px 0px 8px; border:2px solid #6e83f3; border-bottom:0px; margin-bottom:1px;}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a { cursor: text;}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a { cursor: pointer; } /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
/*.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 1em 1.4em; background: none; }*/
.ui-tabs .ui-tabs-panel { display: block; border-width: 0; padding: 0 0 0 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
.ui-tabs .ui-tabs-nav .ui-tabs-close{cursor:pointer;}


/* tab ½ºÅ©·Ñ */
.ui-scrollable-tabs .ui-tabs-nav-arrows {
    left: 0;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 0;
    top: 0px;
}

.ui-scrollable-tabs .ui-tabs-nav-arrows li {
    list-style: none;
    position: relative;
    cursor: pointer;
    margin: 0;
    padding-top: 6px;
    display: block;
    z-index: 1;
    width:20px;
    height:26px;
    padding-left:6px;
            
    background-color:transparent;
    background-image:none;
    border:0px;
}

.ui-scrollable-tabs .ui-tabs-nav {
    width: 1000000px;
    padding-top: 0px;
    border-left: none;
    border-right: none;
    position: relative;
}
.ui-scrollable-tabs .ui-tabs-nav-arrows .ui-tabs-arrow-next { float: right; height:26px;}
.ui-scrollable-tabs .ui-tabs-nav-arrows .ui-tabs-arrow-previous { float: left; height:26px; }



/*!
 * jQuery UI Dialog 1.8.21
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Dialog#theming
 */
.ui-dialog { position: absolute; padding:0px; width: 300px; overflow: hidden; font-size:15px; border:1px solid #fe4a00; border-top:4px solid #fe4a00;}
.ui-dialog .ui-dialog-titlebar { padding:26px 26px 0px 43px; position: relative;  background-color:#fff;}
.ui-dialog .ui-dialog-title { float: left; margin:0px; color:#fe4a00; font-size:32px; font-weight:normal; font-family:'Malgun Gothic';} 
.ui-dialog .ui-dialog-titlebar-close { display:inline-block; position: absolute; right:26px; top: 50%; width:36px; height:36px; margin: -9px 0 0 0; padding: 0px; 
  background:url("/contents/images/common/layer_close.gif") no-repeat left top;                                       
}
.ui-dialog .ui-dialog-titlebar-close span { display: none; margin: 1px; }
.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close:focus { padding: 0; }
.ui-dialog .ui-dialog-content { position: relative; border: 0; padding: 15px 0px 0px 1em; background:#fff url("/contents/images/common/pop_bg.gif") no-repeat left 247px; overflow: hidden; zoom: 1; }
.ui-dialog .ui-dialog-buttonpane { text-align: left; border-width: 1px 0 0 0; background-image: none; margin: .5em 0 0 0; padding: .3em 1em .5em .4em; }
.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset { float: right; }
.ui-dialog .ui-dialog-buttonpane button { margin: .5em .4em .5em 0; cursor: pointer; }
.ui-dialog .ui-resizable-se { width: 14px; height: 14px; right: 3px; bottom: 3px; }
.ui-draggable .ui-dialog-titlebar { cursor: move; }

/* dialog ´Ý±â ¹öÆ° */
.ui-icon { width: 18px; height: 18px; background-image: url(images/ui-icons_222222_256x240.png); }
.ui-icon-closethick { background-position: -96px -128px; }


/* ±×¸®µå th ¿µ¿ª */
.ui-jqgrid .ui-jqgrid-hdiv {position: relative; margin: 0em;padding: 0em; overflow-x: hidden; border-left: 0px none !important; border-top : 2px solid #151515; border-right : 0px none !important; border-bottom:1px solid #151515; background-color:#f4f5f9; background-image:none;}
.ui-jqgrid .ui-jqgrid-htable th {height:32px;padding: 0 2px 0 2px; background:#f6f6f5 url("/contents/images/grid/th_line.gif") no-repeat left center;}
.ui-jqgrid .ui-jqgrid-htable th:first-child{background-image:none;}
.ui-jqgrid .ui-jqgrid-htable th div{color:#111; font-size:12px;}
.ui-jqgrid .ui-jqgrid-htable th.ui-th-column {overflow:hidden; white-space:nowrap; text-align:left; border-top :0px none; border-bottom:0px none; text-indent:10px;}
.ui-jqgrid .ui-jqgrid-htable th input[type="checkbox"]{margin-left:12px;}
.ui-jqgrid tr.jqgrow td.ui-sgcollapsed, .ui-jqgrid tr.jqgrow td.sgcollapsed{padding-left:0px;}

/* ±×¸®µå td ¿µ¿ª */
.ui-jqgrid tr.jqgrow td {font-weight: normal; overflow: hidden; height:35px; padding:0px 12px; border-bottom:1px solid #e8edef; text-align:center; color:#555; font-size:12px;}
.ui-jqgrid .ui-jqgrid-bdiv {position: relative; margin: 0em; padding:0; overflow: auto; text-align:left; border-bottom:2px solid #949494;}


/* ·¹ÇÁÆ® */
li.jstree-leaf > a .jstree-icon { display: none; } 
.jstree a {display:inline-block; line-height:30px; height:30px; color:#555; font:bold 13px Malgun Gothic; white-space:nowrap; 
  text-decoration:none; padding:1px 2px; margin:0;}
.jstree a:hover{font:bold 13px Malgun Gothic;}
.jstree .jstree-leaf .jstree-clicked{font:bold 13px 'Malgun Gothic'; color:#5b6a94; line-height:30px; height:27px; 
  padding:0px 3px; margin:0;
}
.jstree-open .jstree-clicked{font:bold 13px Malgun Gothic; color:#5d4b28;}

.jstree-no-icons .jstree-open .jstree-clicked{font:bold 13px/27px 'Malgun Gothic'; color:#5b6a94;}
.jstree-no-icons .jstree-closed .jstree-clicked{font:bold 13px/27px 'Malgun Gothic'; color:#5b6a94;}


.tablediv{word-break:break-all;}



/* ¸ð¹ÙÀÏ ----------- */
@media only screen 
and (max-width : 800px)  
{
    .ui-dialog .ui-dialog-content{padding-left:0;}
    
    .ui-dialog .ui-dialog-titlebar{padding:15px 10px 0px 15px;}
}